Description

From Shawn:

2. The full annotation should be more closely aligned to the terms
used in the madlib. So, e.g., It should go in this order:

Characteristic
Entity
Standard
Protocol
Context

3. This would mean we use a different identifier than ox -- maybe just
a number (and drop the o part, or Entity1, Entity2, etc.)

History

#1 - 04/23/2010 03:28 PM - ben leinfelder

| think this makes the table even more confusing than it already is.

The current order matches the examples laid out during SEEK development.

Maybe Context should not even appear here. Or maybe | need to start implementing that connected-line-style mockup we came up with.

Are people even using the table to directly edit the annotations?
#2 - 04/23/2010 03:38 PM - Margaret O'Brien
(In reply to comment #1)
| think this makes the table even more confusing than it already is.
The current order matches the examples laid out during SEEK development.

Maybe Context should not even appear here. Or maybe | need to start
implementing that connected-line-style mockup we came up with.

Are people even using the table to directly edit the annotations?

| frequently use the table -- it is especially useful when | want to see how | annotated the columns nearby

#3 - 03/27/2013 02:28 PM - Redmine Admin
Original Bugzilla ID was 4855

#4 - 11/26/2013 08:52 AM - ben leinfelder

- Target version changed from Unspecified to morpho-plugin-0.9.0
